[问题]缺少linux-restricted-modules-2.6.20-9-generic

为当前最终发行版之前的所有版本提供支持
回复
Smallbird
帖子: 42
注册时间: 2007-02-22 9:46
来自: China
送出感谢: 0
接收感谢: 0

[问题]缺少linux-restricted-modules-2.6.20-9-generic

#1

帖子 Smallbird » 2007-02-27 15:53

今天来了大升级,112个包,不过我这里缺少linux-restricted-modules-2.6.20-9-generic,不能升级显卡驱动
系统菜单又回到了原来的样子,很好的
头像
haige
帖子: 315
注册时间: 2006-03-16 16:29
送出感谢: 0
接收感谢: 0

#2

帖子 haige » 2007-02-27 21:10

你用的哪个源
消除浮躁,静心学习,每天都在进步。
头像
haige
帖子: 315
注册时间: 2006-03-16 16:29
送出感谢: 0
接收感谢: 0

#3

帖子 haige » 2007-02-27 21:11

你用的哪个源
消除浮躁,静心学习,每天都在进步。
回复

回到 “老旧版本支持”